/*
Theme Name:     Engitech Child
Theme URI:      http://wpdemo.archiwp.com/engitech/
Description:    Make your modifications to [Parent Theme] in this child theme.
Author:         Oceanthemes
Author URI:     http://oceanthemes.net/
Version:        1.0
Template:       engitech
*/

@import url('../engitech/style.css');

/* =Theme customization starts here
------------------------------------------------------- */
body {
    font-family : 'Ubuntu', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family : 'Ubuntu', sans-serif;
    font-weight : 800;
    line-height : 1.2;
    margin      : 0 0 20px;
    color       : #1b1d21;
}

fieldset {
    border  : none;
    margin  : 0;
    padding : 0;
}

input[type=text], input[type=email], input[type=url],
input[type=password], input[type=search], input[type=number],
input[type=tel], input[type=range], input[type=date],
input[type=month], input[type=week], input[type=time],
input[type=datetime], input[type=datetime-local],
input[type=color], textarea {
    color      : #b5b5b5;
    background : #ffffff;
    padding    : 10px 20px;
    box-sizing : border-box;
    outline    : none;
    border     : 1px solid #dddddd;
    width      : 100%;
}

.frm_form_field {
    margin-bottom : 20px;
}

.frm_button_submit {
    background  : #36baa4;
    color       : #ffffff;
    box-shadow  : none;
    border      : none;
    padding     : 10px 30px;
    font-weight : 700;
}

.frm_button_submit:hover {
    background : #7141b1;
}

.main-navigation:not(.no-under-line) > ul > li:before {
    background : #36baa4;
}

.main-navigation:not(.no-line) ul li li a:before {
    color : #36baa4;
}

.main-navigation ul li li a:hover,
.main-navigation ul ul li.current-menu-item > a,
.main-navigation ul ul li.current-menu-ancestor > a {

    padding-left : 15px;
}

/*MAILCHIMP FORM*/
.mc4wp-form-fields .subscribe-inner-form input[type=email] {
    height        : 46px;
    background    : #ffffff;
    color         : #dddddd;
    padding-right : 66px;
    border        : 1px solid #dddddd;
    width         : 100%;
}

.mc4wp-form-fields .subscribe-inner-form .subscribe-btn-icon {
    padding     : 10px 15px;
    width       : unset;
    font-weight : 600;
    line-height : 1;
    background  : #36baa4;
}

.mc4wp-form-fields .subscribe-inner-form .subscribe-btn-icon:hover {
    color      : #ffffff !important;
    background : #7141b1;
}

.mc4wp-form-fields ::placeholder {
    color       : #777777 !important;
    font-size   : 17px;
    font-weight : 600;
}

.ad-post-wrapper {
    display         : -webkit-box;
    display         : -webkit-flex;
    display         : -ms-flexbox;
    display         : flex;
    flex-wrap       : wrap;
    justify-content : space-between;
}

.ad-post-item-wrapper {
    border         : 1px solid #e7e7e7;
    padding        : 20px;
    height         : 100%;
    display        : flex;
    flex-direction : column;

}

.ad-date-wrapper {
    color       : #36baa4;
    font-weight : bold;
}

.ad-post-title {
    font-size     : 20px;
    margin-top    : 10px;
    margin-bottom : 10px;
}

.ad-post-excerpt {
    margin-bottom : 10px;
    flex-grow     : 1;
}

.ad-post-btn {
    margin-top : auto;
}

.ah_axies_boxes .serv-box-2,
.ah_axies_boxes .elementor-widget-wrap {
    min-height : 430px;
}

.ah-contact-widget {
    background : url(assets/widget-bg.png) no-repeat center center scroll;
    color      : #ffffff;
    text-align : center;
    padding    : 80px 20px;
}

.ah-contact-widget h3 {
    color         : #ffffff;
    font-size     : 18px;
    font-weight   : 800;
    margin-bottom : 30px;
}

.ah-contact-widget p {
    font-size     : 14px;
    line-height   : 1.5;
    margin-bottom : 30px;
}


.ah-contact-widget a {
    display : block;
}

/*.ah-timeline .twae-timeline-centered .twae-timeline-entry .twae-timeline-entry-inner .twae-label-extra-label > span {
    display : none;
}*/

.ah-timeline .twae-wrapper .twae-icon {
    background-color : #7141b1;
    color            : #ffffff;
}

.ah-timeline .twae-wrapper span.twae-label {
    color : #36baa4;
}

.ah-timeline .twae-wrapper .twae-right-aligned .twae-data-container {
    border-left : 2px solid #7141b1;
}

.ah-timeline .twae-wrapper .twae-right-aligned .twae-data-container {
    border-left : 2px solid #7141b1;
}

body[data-elementor-device-mode=desktop] .ah-timeline .twae-wrapper .twae-left-aligned .twae-data-container, body[data-elementor-device-mode=tablet] .twae-wrapper .twae-left-aligned .twae-data-container {
    border-right : 2px solid #7141b1;
}

.ah-timeline .twae-wrapper .twae-data-container:after {
    border-color : transparent #7141b1 transparent transparent;
}

.ah-timeline .twae-timeline-centered .twae-timeline-entry .twae-timeline-entry-inner .twae-data-container .twae-title {
    display : none;
}

.ah-timeline .twae-wrapper .twae-data-container {
    background-color : transparent;
}

.ah-timeline .twae-timeline-centered .twae-timeline-entry .twae-timeline-entry-inner .twae-data-container {
    -webkit-border-radius : 0;
    -moz-border-radius    : 0;
    border-radius         : 0;
    box-shadow            : 0 2px 7px -2px rgb(0 0 0 / 30%);
}

.main-navigation ul li li a {
    text-transform : none;
}

.ah-table-bg-1 {
    background-color : rgba(54, 186, 164, 0.5) !important;
}

.ah-table-bg-1 .td-content {
    color       : #ffffff;
    font-weight : 800;
    font-size   : 20px;
}

.ah-table-bg-2 {
    background-color : rgba(54, 186, 164, 0.15) !important;
}


.ah-table-bg-3 .td-content {
    color       : #ffffff;
    font-weight : 800;
}

.ah-table-bg-3 {
    background-color : rgba(113, 65, 177, 0.5) !important;
}

footer a, footer a:visited {
    color : #6d6d6d !important;
}

footer a:hover, footer a:focus {
    color : #36baa4 !important;
}

footer .elementor-widget-wp-widget-nav_menu ul {
    list-style : none;
    padding    : 0;
}

.ah-years-grid {
    display : table;
    width   : 100%;
}

.ah-titlebar {
    display : table-row;
}

.ah-postgrid {
    display : none;
}

.ah-show_post {
    display : table-row;
}

.ah-files-container {
    display : table-row-group;
}

.ah-file-title,
.ah-files {
    display        : table-cell;
    text-align     : center;
    border-bottom  : 1px solid #dddddd;
    vertical-align : middle;
}

.ah-file {
    display   : inline-block;
    font-size : 28px;
    padding   : 0px 10px;
}

.ah-file-title-mobile {
    display : none;
}

.year_filters {
    list-style : none;
    padding    : 0;
    text-align : center;
}

.year_filters li {
    display : inline-block;
}

.ah-select-years {
    padding   : 10px 15px;
    font-size : 18px;
}

.ah-select-years.selected {
    font-weight : bold;
}

.post-box .entry-title {
    margin-bottom : 0px;
    font-size     : 18px;
    line-height   : 22px;
    padding       : 15px;
    text-align    : center;
}

.post-box .entry-title.ical-title {
    margin-bottom : 0px;
    font-size     : 20px;
    line-height   : 24px;
}

.post-box .entry-title.ical-title span {
    font-size   : 18px;
    line-height : 1;
}

.post-box .post-inner {
    background    : #ffffff;
    margin-bottom : 10px;
}

.post-box .inner-post {
    padding : 15px;
}

.entry-footer {
    display         : flex;
    justify-content : space-between;
    align-items     : center;
}

.post-box .entry-footer .btn-readmore {
    margin-top  : 0 !important;
    line-height : 1;
    overflow    : hidden;
}

.entry-thedate {
    font-size   : 18px;
    font-weight : 500;
    text-align  : center;
    line-height : 1;
}

.btn-file {
    font-size : 28px;
}

#share_price_1 {
    font-family : 'Open Sans', sans-serif;
    font-size   : 39px;
    font-weight : 800;
    color       : #ffffff;
}

#share_price_x {
    font-family : 'Open Sans', sans-serif;
    font-size   : 34px;
    font-weight : 800;
    color       : #ffffff;
    line-height : 1.1;
    margin-left : 10px;
}

.ah-accordion {
    display         : flex;
    justify-content : space-between;
    color           : #444444;
    cursor          : pointer;
    padding         : 15px;
    width           : 100%;
    text-align      : left;
    outline         : none;
    font-size       : 15px;
    transition      : 0.4s;
    margin-bottom   : 5px;
}

.ah-active, .ah-accordion:hover {

}

.ah-panel {
    padding          : 0 18px;
    display          : none;
    background-color : white;
    overflow         : hidden;
}

.ah-gen-meetings .ah-content {
    display         : flex;
    flex-direction  : column;
    flex-wrap       : wrap;
    justify-content : flex-start;
}


.ah-gen-meetings .ah-file {
    font-size  : 15px;
    text-align : left;
}

.ah-active .fas.fa-plus:before {
    content : '\f068';

}

#th_header_share, #th_header_share_mobile {
    font-weight : 600;
    color       : #ffffff;
    margin-left : 10px;
}


.th_date_time_container {
    font-weight : 400;
    color       : #ffffff;
}

.ah_stock_date, .ah_stock_time {
    font-size   : 11px;
    font-weight : 400;
    color       : #ffffff;
}
.widget.Annual_Archive_Widget .posts-count {
    display: none;
}

@media only screen and (max-width : 1600px) {
    .header-desktop {
        display : none;
    }

    .header-mobile {
        display : block;
    }

    .wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-touch-device.wpml-ls-legacy-list-horizontal {
        width : 100px;
    }
}

@media only screen and (max-width : 1200px) {

    .ah-years-grid .ah-titlebar {
        display : none;
    }

    .ah-file-title-mobile {
        display : block;
    }

    .ah-postgrid.ah-show_post {
        display: flex;
        flex-direction: column;
    }
}

@media only screen and (max-width : 768px) {
    .announcement .entry-footer {
        flex-direction: column;
    }
}

@media only screen and (max-width : 360px) {

    .wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-touch-device.wpml-ls-legacy-list-horizontal {
        width : 50px;
    }
}
